## node-es-abstract 1.17.7+~cs9.20.8

=== debian/changelog ===
node-es-abstract (1.17.7+~cs9.20.8-1) unstable; urgency=medium

  * Embed @types/es-abstract
  * New upstream version 1.17.7+~cs9.20.8
    Updates:
     + string.prototype.trimend 1.0.2
     + string.prototype.trimstart 1.0.2
    Really: 1.17.7+~1.1.1+~1.1.1+~4.1.1+~1.0.2+~1.0.2+~1.17.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 07:47:15 +0200

node-es-abstract (1.17.7+~cs8.3.5-1) unstable; urgency=medium

  [ Pirate Praveen, Paolo Greppi, Xavier Guimard ]
  * Initial release (Closes: #887167)
    Decoded checksum: 1.17.7+~1.1.1+~1.1.1+~4.1.1+~1.0.1+~1.0.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 11:04:10 +0200
