=== debian/control ===
Source: node-es-abstract
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
 , Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-debbundle-es-to-primitive
 , node-define-properties
 , node-function-bind (>= 1.1.1)
 , node-object-inspect
 , node-semver
 , node-tape
 , nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-es-abstract
Vcs-Git: https://salsa.debian.org/js-team/node-es-abstract.git
Homepage: https://github.com/ljharb/es-abstract#readme
Rules-Requires-Root: no

Package: node-es-abstract
Architecture: all
Depends: ${misc:Depends}
 , node-debbundle-es-to-primitive
 , node-define-properties
 , node-function-bind (>= 1.1.1)
 , node-object-inspect
Provides: ${nodejs:Provides}
Description: ECMAScript spec abstract operations
 When different versions of the spec conflict, the default export will be the
 latest version of the abstract operation.
 .
 All abstract operations will also be available under an es5/es2015/es2016
 entry point, and exported property, if you require a specific version.
 .
 Node.js is an event-based server-side JavaScript engine.
