=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es-abstract-$1.tar.gz/ \
 https://github.com/ljharb/es-abstract/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=is-regex,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-regex-$1.tar.gz/ \
 https://github.com/ljharb/is-regex/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=object-keys,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-keys-$1.tar.gz/ \
 https://github.com/ljharb/object-keys/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=objectassign,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object.assign-$1.tar.gz/ \
 https://github.com/ljharb/object.assign/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=stringprototypetrimend,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-String.prototype.trimEnd-$1.tar.gz/ \
 https://github.com/es-shims/String.prototype.trimEnd/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=stringprototypetrimstart,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-String.prototype.trimStart-$1.tar.gz/ \
 https://github.com/es-shims/String.prototype.trimStart/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-es-abstract,pgpmode=none" \
 https://registry.npmjs.org/@types/es-abstract https://registry.npmjs.org/@types/es-abstract/-/es-abstract-([\d\.]+)@ARCHIVE_EXT@ checksum
