## node-es-abstract 1.18.0~next~2%2B~cs13.20.17

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	# No test during build to avoid circular dependency
