## node-es-abstract 1.18.0~next~2+~cs13.20.17

=== debian/changelog ===
node-es-abstract (1.18.0~next~2+~cs13.20.17-1) unstable; urgency=medium

  * Add ctype=nodejs to component(s)
  * New upstream version 1.18.0~next~2+~cs13.20.17
    Updates:
    + es-abstract 1.18.0-next.2
    + call-bind 1.0.2
    + get-intrinsic 1.0.2
    + is-negative-zero 2.0.1
    + string.prototype.trimend 1.0.3
  * Add patch to install operations/2020.js

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 17:09:42 +0100

node-es-abstract (1.18.0~next~1+~cs13.20.11-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Accept beta versions in debian/watch
  * Embed call-bind get-intrinsic is-negative-zero
  * New upstream version 1.18.0~next~1+~cs13.20.11
  * Update copyright
  * Update test dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Nov 2020 17:11:19 +0100

node-es-abstract (1.17.7+~cs9.20.10-1) unstable; urgency=medium

  * Launch test only during autopkgtest to avoid circular dependencies
  * New upstream version 1.17.7+~cs9.20.10
    + Updates: object.assign 4.1.2

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 05:59:08 +0100
