=== debian/control ===
--- 
+++ 
@@ -7,14 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-debbundle-es-to-primitive
- , node-define-properties
- , node-function-bind (>= 1.1.1)
- , node-object-inspect
- , node-semver
- , node-tape
- , nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-abstract
 Vcs-Git: https://salsa.debian.org/js-team/node-es-abstract.git
 Homepage: https://github.com/ljharb/es-abstract#readme
