=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/-(.*)$/~$1/;s/([a-z])\./$1~/g,\
filenamemangle=s/.*\/v?([\d\.-\w]+)\.tar\.gz/node-es-abstract-$1.tar.gz/ \
 https://github.com/ljharb/es-abstract/tags .*/archive/v?([\d\.\w\-]+).tar.gz group

opts=\
ctype=nodejs,\
component=is-regex,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-regex-$1.tar.gz/ \
 https://github.com/ljharb/is-regex/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=object-keys,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-keys-$1.tar.gz/ \
 https://github.com/ljharb/object-keys/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=objectassign,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object.assign-$1.tar.gz/ \
 https://github.com/ljharb/object.assign/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=stringprototypetrimend,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-String.prototype.trimEnd-$1.tar.gz/ \
 https://github.com/es-shims/String.prototype.trimEnd/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=stringprototypetrimstart,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-String.prototype.trimStart-$1.tar.gz/ \
 https://github.com/es-shims/String.prototype.trimStart/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-es-abstract,pgpmode=none" \
 https://registry.npmjs.org/@types/es-abstract https://registry.npmjs.org/@types/es-abstract/-/es-abstract-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=call-bind,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-call-bind-$1.tar.gz/ \
 https://github.com/ljharb/call-bind/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=get-intrinsic,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-intrinsic-$1.tar.gz/ \
 https://github.com/ljharb/get-intrinsic/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=is-negative-zero,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-negative-zero-$1.tar.gz/ \
 https://github.com/ljharb/is-negative-zero/tags .*/archive/v?([\d\.]+).tar.gz checksum
