## node-es-abstract 1.19.1+~cs16.20.21

=== debian/changelog ===
node-es-abstract (1.19.1+~cs16.20.21-1) unstable; urgency=medium

  * Embed is-shared-array-buffer and is-weakref
  * New upstream version 1.19.1+~cs16.20.21
  * Embed array.prototype.filter and es-array-method-boxes-properly for test
    only
  * Update debian/nodejs/files
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 06:43:23 +0200

node-es-abstract (1.18.6+~cs14.20.19+repack-1) unstable; urgency=medium

  * Fix gbp.conf and repack

 -- Yadd <yadd@debian.org>  Mon, 13 Sep 2021 19:09:04 +0200

node-es-abstract (1.18.6+~cs14.20.19-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.0
  * Embed components: get-symbol-description, internal-slot
  * New upstream version 1.18.6+~cs14.20.19
  * Add dependency to node-deep-equal

 -- Yadd <yadd@debian.org>  Mon, 13 Sep 2021 18:19:00 +0200

node-es-abstract (1.18.5+~cs12.20.16-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex

  [ Ayoyimika Ajibade ]
  * Removed Embedded packages
  * Updated install-2020.patch
  * Added provided packages
  * embed unbox-primitive, es-value-fixtures
  * New upstream version 1.18.5+~cs12.20.16
  * Added files to install properly
  * Ensure operations/getOps.js is executable
  * Updated test Command

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Sun, 05 Sep 2021 18:50:28 +0000
