=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-es-abstract
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
- , Xavier Guimard <yadd@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>, Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-tape
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-abstract
 Vcs-Git: https://salsa.debian.org/js-team/node-es-abstract.git
 Homepage: https://github.com/ljharb/es-abstract#readme
@@ -17,9 +17,12 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-debbundle-es-to-primitive
+ , node-deep-equal
  , node-define-properties
- , node-function-bind (>= 1.1.1)
+ , node-function-bind
+ , node-get-intrinsic
  , node-object-inspect
+ , nodejs
 Provides: ${nodejs:Provides}
 Description: ECMAScript spec abstract operations
  When different versions of the spec conflict, the default export will be the
