## node-es-abstract 1.19.5+~cs16.21.25

=== debian/changelog ===
node-es-abstract (1.19.5+~cs16.21.25-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 10:20:03 +0200

node-es-abstract (1.19.5+~cs16.21.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.19.5+~cs16.21.25

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 09:24:54 +0200

node-es-abstract (1.19.2+~cs16.20.24-1) unstable; urgency=medium

  * Fix filenamemangle
  * New upstream version 1.19.2+~cs16.20.24, updates:
    + es-abstract from 1.19.1 to 1.19.2
    + is-negative-zero from 1.0.1 to 1.0.2
    + is-shared-array-buffer from 1.0.1 to 1.0.2
    + is-weakref from 1.0.1 to 1.0.2
  * Add lintian overrides
  * Clean test modules: drop foreach, has-bigints, is-string and
    make-async-function

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 13:48:00 +0200
