=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tape
+ , node-foreach <!nocheck>
+ , node-has-bigints <!nocheck>
+ , node-is-string <!nocheck>
+ , node-make-async-function <!nocheck>
+ , node-tape <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-abstract
 Vcs-Git: https://salsa.debian.org/js-team/node-es-abstract.git
@@ -15,7 +20,8 @@
 
 Package: node-es-abstract
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
  , node-debbundle-es-to-primitive
  , node-deep-equal
  , node-define-properties
@@ -23,7 +29,8 @@
  , node-get-intrinsic
  , node-object-inspect
  , nodejs
-Provides: ${nodejs:Provides}
+Provides:
+ ${nodejs:Provides}
 Description: ECMAScript spec abstract operations
  When different versions of the spec conflict, the default export will be the
  latest version of the abstract operation.
