## node-es-abstract 1.20.4%2B~cs26.27.47

=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 override_dh_auto_test:
 	# No test during build to avoid circular dependency
+
+override_dh_fixperms:
+	dh_fixperms;
+	find debian/node-es-abstract/usr/share/nodejs/es-abstract/operations/getOps.js -type f -exec chmod 0755 {} \;
