## node-es-abstract 1.20.4+~cs24.27.38

=== debian/changelog ===
node-es-abstract (1.20.4+~cs24.27.38-1) unstable; urgency=medium

  * Embed safe-regex-test
  * New upstream version 1.20.4+~cs24.27.38

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:49:44 +0100

node-es-abstract (1.20.4+~cs23.27.38-1) unstable; urgency=medium

  * New upstream version 1.20.4+~cs23.27.38

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:32:04 +0100

node-es-abstract (1.20.2+~cs23.27.38-3) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 10:36:47 +0200

node-es-abstract (1.20.2+~cs23.27.38-2) unstable; urgency=medium

  * Update test modules
  * Fix copyright

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 09:30:45 +0200

node-es-abstract (1.20.2+~cs23.27.38-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 1.20.2+~cs23.27.38

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 07:42:13 +0200

node-es-abstract (1.20.1+~cs23.27.35-1) unstable; urgency=medium

  * Embed missing array.prototype.find es-shim-unscopables
    intl-fallback-symbol
  * New upstream version 1.20.1+~cs23.27.35
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 26 May 2022 08:30:27 +0200

node-es-abstract (1.20.0+~cs19.25.35-1) unstable; urgency=medium

  * Embed function.prototype.name, functions-have-names
    and has-property-descriptors
  * New upstream version 1.20.0+~cs19.25.35
  * Update install
  * Update test modules
  * Require node-regexp.prototype.flags >= 1.4.3~

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 09:20:20 +0200
