=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-is-string <!nocheck>
  , node-make-async-function <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-es-abstract
 Vcs-Git: https://salsa.debian.org/js-team/node-es-abstract.git
 Homepage: https://github.com/ljharb/es-abstract#readme
@@ -28,6 +28,7 @@
  , node-function-bind
  , node-get-intrinsic
  , node-object-inspect
+ , node-regexp.prototype.flags (>= 1.4.3~)
  , nodejs
 Provides:
  ${nodejs:Provides}
