## node-es-abstract 1.20.4+~cs26.27.47

=== debian/changelog ===
node-es-abstract (1.20.4+~cs26.27.47-2) unstable; urgency=medium

  * Team upload
  * Patch: fix regexp flags in test

 -- Jérémy Lal <kapouer@melix.org>  Fri, 24 May 2024 00:43:02 +0200

node-es-abstract (1.20.4+~cs26.27.47-1) unstable; urgency=medium

  * Embed foreach
  * New upstream version 1.20.4+~cs26.27.47
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 05 Dec 2022 09:07:48 +0100
